/* IMG RESIZE */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx){

}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1400px) {
.title-mega{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:400%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}

}
@media screen and (max-width: 1260px) {
.title-mega{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:350%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}

}

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
